html, body {
    font-family: 'Open Sans';
    font-size: 13px;
    width: 100%;
}

body{
    margin-top: 80px;
}

.overflow{
    overflow: hidden;
}

.nodisplay{
    display: none;
}

.padding-0{
    padding: 0;
}

.padding-30{
    padding: 30px 15px;
}


.margintop-0{
    margin-top: 0 !important;
}

.margintop-15{
    margin-top: 15px !important;
}

.marginbot-0{
    margin-bottom: 0 !important;
}

hr{
    margin: 0;
    width: 100%;
    display: inline-block;
}

.width-100{
    width: 100% !important;
}

.relative{
    position: relative !important;
}

/*------------ Navigation ------------*/
.navbar-custom{
    /*background-color: #FFF;
    height: 80px;
    border: none;
    z-index: 9999;*/
	background-color: #f6f6f6;
    height: 80px;
    border: none;
    border-bottom: 2px solid #ae0000;
    z-index: 9999;
}

.navbar-custom .navbar-brand{
    height: 100%;
    padding: 5px;
} 
    
.navbar-custom .navbar-brand img{
    height: 95%;
}

.navbar-custom li a{
    height: 100%;
    color: #384042 !important;
    line-height: 80px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: 600;
    transition: all 0.3s;
    cursor: pointer;
}

.navbar-custom li:hover a{
    background-color: #ae0000 !important;
    color: #fff !important;
}


.navbar-custom li.active a{
    background-color: #ae0000 !important;
    color: #fff !important;ackground-color: #868e9b !important;
}

/*------------ Index ------------*/
.single-item{
    transition: all 0.3s;
    height: 450px !important;
}

.single-item img{
    width: 100%;
    min-height: 100%;
}

.single-item .slick-dots {
    width: inherit;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    padding: 7.5px;
}

.single-item .slick-dots li{
    margin: 0 30px;
}

.single-item .slick-dots li button {
    border: 2px solid #fff;
    border-radius: 100%;
}

.slick-dotted.slick-slider {
     margin-bottom: 0px !important; 
}

.slick-dots li button:before{
    content: "" !important;
}

.single-item .slick-active{
    border-radius: 100%;
    background-color: #fff;
}

.slides-info{
    position: absolute;
    width: 500px;
    top: 50%;
    right: 150px;
    text-align: right;
    color: #fff;
    font-size: 22px;
    transform: translateY(-50%);
}

.slides-info h1{
    font-family: 'GESSTVBold-Bold';
    margin-bottom: 20px;
}

.slides-info a{
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    outline: none;
}

.slides-info .social{
    text-align: center;
}

.slides-info .like{
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}

.slides-info .btn-more{    
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 30px;
    width: 125px;
    font-size: 22px;
    margin-top: 20px;
}

.slick-slide{
    outline: none;
}

/* Slogan */
.slogan{
    font-size: 25px;
    text-align: center;
    margin-top: 2.5%;
    font-style: italic;
    font-weight: 300;
}

.slogan.slogan2{
    margin-top: 0%;
    margin-bottom: 2.5%;
}

/* Body */
.page-title{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 10%;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-250{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-250:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 250px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-220{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-220:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 220px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-120{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-120:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 120px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-130{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-130:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 130px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-140{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-140:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 140px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-160{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-160:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 160px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.page-title-170{
    color: #ae0000;
    font-weight: bold;
    margin-bottom: 30px;
	
}
.page-title-170:after{
    content: "";
    border-bottom: 3px solid #ae0000;
    width: 170px;
    position: absolute;
    bottom: -15px;
    left: 15px;
}

.content{
    margin: 30px 0;
    display: inline-block;
    width: 100%;
}

.recent-post{
    overflow: hidden;   
    margin-bottom: 5%;
}

.recent-post img{
    width: 100%;
    min-height: 100%;
}

.recent-post .picture{
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}

.recent-post .info{
    background-color: #f6f6f6;
    display: inline-block;
    width: 100%;
}

.recent-post .info-titles{
    padding: 15px;
}

.recent-post .info-titles h4{    
    margin-top: 0;
    color: #ae0000;
    font-weight: bold;   
}

.recent-post .info-titles h5{
    color: #384042;
}

.markup{
    position: absolute;
    bottom: 0;
    right: 0;
    height: 40px;
    text-align: right;
    margin: 5px;
}

.markup img{
    width: 40%;
    opacity: 0.5;
}

.components{
    background-color: #e4e4e4;
    display: inline-block;
    width: 100%;
}

.components i,
.components span{
    padding: 10px 0;
    display: inline-block;
}

.recent-post .info-price{
    padding: 15px;
}

.recent-post .info-price .price{
    color: #ae0000;    
    font-size: 18px;
    font-weight: bold;
}

.recent-post .info-price .moredetails{
    text-align: right;
}

.recent-post .info-price .moredetails a{
    color: #384042;    
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.3s;
}

.recent-post .info-price .moredetails a:hover{
    color: #ae0000;  
    margin-right: 5px;
}

/* Ads */
.advertisement{
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.advertisement img{
    width: 100%;
    min-height: 100%;
}

/*------------ The Property ------------*/
.slick-content{
    margin-top: 15px;
    display: inline-block;
    width: 100%;
}

.slick-content .components{
    margin-bottom: 15px;
}

.slick-content h3{
    margin-top: 0;
}

.slider-for img,
.slider-nav img{
    width: 100%;
    min-height: 100%;
}

.slider-for{
    height: 350px !important;
    margin-bottom: 15px;
}

.slider-nav{
    height: 75px !important; 
    margin-bottom: 30px;
}

.nbofimages{
    position: absolute;
    top: 0;
    margin: 15px;
    color: white;
    background-color: #ae0000;
    padding: 2px;
}

.property{
    display: inline-block;
    width: 100%;
}

.property .contact h4{
    margin-top: 45px !important;
}

.property .contact form{
    margin-top: 15px !important;
    margin-bottom: 30px;
}

/*------------ About ------------*/
.cover-header{
    height: 450px;
    overflow: hidden;
}

.cover-header img{
    width: 100%;
    min-height: 100%;
}

.page-subtitle{
    color: #384042;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 15px;
}

.about-content{
    margin-bottom: 30px;
}

.about-content .paragraph{
    text-align: justify;
}

/*------------ Search ------------*/
.search-content{
    /*background-color: #ddd;
    display: inline-block;
    width: 100%;
    padding: 30px 0;*/
	background-color: #f6f6f6;
    display: inline-block;
    width: 100%;
    padding: 30px 0;
}

/*------------ Sell Your Property ------------*/
#fileselector {
    margin: 10px; 
}
#upload-file-selector {
    display:none;   
}
.margin-correction {
    margin-right: 10px;   
}

/*------------ Contact ------------*/
.contact form{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 25px;
    display: inline-block;
}

.form-custom,
select.form-control{
    border-radius: 0;
    color: #384042;
    background-color: #eee;
    height: 45px;
    padding-left: 25px;
    margin-bottom: 15px;
    -webkit-appearance: none;
}     

.form-custom:focus{
    box-shadow: none;
    border-color: #ae0000;
}

.form-custom::-webkit-input-placeholder{
    color: #384042;
}

textArea.form-custom{
    resize: none;
    height: 150px;
}

.btn-custom{
    position: relative;
    border-radius: 0;
    color: #eee;
    background-color: #ae0000;
    border-color: #ae0000;
    height: 45px;
    width: 150px;
    text-transform: uppercase;
}

.btn-custom:hover,
.btn-custom:hover:focus,
.btn-custom:focus{
    outline: none;
}

.btn-custom span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#map{
    height: 450px;
    width: 100%;
    background-color: #ddd;
}

.contactinfo{
    margin-bottom: 5%;
    font-size: 15px;
}

.contactinfo span{
    color: #ae0000;
    font-weight: bold;
}

.contactinfo a{
    color: #000 !important;
}

/*------------ Footer ------------*/
footer{   
    color: #fff;
}

.upper-footer{
    display: inline-block;
    background-color: #f6f6f6;
    width: 100%;
    padding: 15px 0;
}

.upper-footer .news-form{
    background-color: #fff;
    color: #ae0000;
    border: 1px solid #ae0000;
    border-radius: 0;
    height: 50px;
    padding-left: 5%;
    font-size: 13px;
    box-shadow: none;
}

.upper-footer .btn-submit{
    position: absolute;
    top: 1px;
    right: 1px;
    color: #ae0000;
    height: 48px;
    border-color: transparent;
    border-radius: 0;
    font-size: 22px;
    font-weight: bold;
    outline: none;
}

.upper-footer .btn-submit:hover{    
    outline: none;
}
    
.upper-footer .news-form:focus{    
    border-color: #ae0000;
}

.upper-footer p{
    color: #384042;
    font-weight: bold;
}

.upper-footer li{   
    margin-bottom: 5px;
}

.upper-footer li a{
    color: #ae0000;
    text-decoration: none;
    transition: all 0.3s;
}

.upper-footer li a:hover{
    font-weight: bold;
}

.upper-footer li.active a{
    font-weight: bold;
}

.upper-footer h3{
    margin-top: 0;
    color: #384042;
    font-weight: bold;
}

.upper-footer h4 a{
    color: #ae0000;
    text-decoration: none;
}

.inner-footer{   
    background-color: #2b303b;   
    padding: 15px 0;
}

.inner-footer a{
    font-size: 20px !important;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s;
}

.inner-footer a:hover{
    color: #ae0000;
    text-decoration: none;
}

.developed{
    margin-left: 20px;    
}

a.developed{
    font-size: inherit !important;
}

/*-------- Loader --------*/
.loaderContainer {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background: #fff;
    z-index: 99999;
}

.load{
    position: absolute;   
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loaderContainer img {
    position: relative;
    width: 100%;
}

.loaderContainer .rotation{
    position: absolute;
    animation: spin 10000ms linear infinite;
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Smartphones Portrait */
@media (max-width: 767px) {
    
    .navbar-nav{
        /*background-color: #ddd;
        text-align: center;
        margin: 0;*/
		border-bottom: 1px solid #ae0000;
		background-color: #f6f6f6;
		text-align: center;
		margin: 0;
    }
    
    .navbar-collapse{
        padding: 0;
    }
    
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 100vh;
    }
    
    .navbar-toggle{
        font-size: 22px;
    }        
    
    .single-item, 
    .slider-for{
        height: 180px !important;
    }      
    
    .slider-nav{
        height: 20px !important; 
        margin-bottom: 30px;
    }
    
    footer{
        text-align: center;
    }
    
    .components{
        display: inline-block;
        width: 100%;
    }
    
    .btn-custom{
        width: 100%;
    }
    
    .upload-btn{
        margin-bottom: 15px;
    }
    
    .cover-header {
        height: 135px;
    }
    
    .developed {
        margin-left: 0px;
    }
    
    .copyright{
        margin: 10px;
    }
    
    .advertisement{
        height: 150px;
    }
   
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Smartphones Landscape */
@media (max-width : 767px) and (orientation : landscape) {
    
    .slider-nav {
        height: 70px !important;
    }
    
    
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Tablets Landscape */
@media (min-width : 768px) and (max-width : 1023px)  {
    
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Laptops 1024px */
@media (min-width : 1024px) and (max-width : 1439px) {
    
    
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Laptops 1440px */
@media (min-width : 1440px) and (max-width : 2559px) {
    
}

/****************************************************************************************************************************/
/* web responsive layout */
/* Laptops 2500px */
@media (min-width : 2500px) {
    
}
